Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Apr 2020 06:22:31 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Its been a week, I haven’t receive this till now.I ordered together with some items, but when they delivered last April 14, the delivery guy asked the full amount that I have to pay, so I asked coz there’s a missing Item and he said it might come by different courier, It’s been a week but still no show. Im very disappointed with this.

iOS Version: 13.3
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/730739